Oracle : Ошибка ORA-24054


"cannot propagate to an Oracle 8.0.3 release or lower release"
*Cause: The recipient of a message was using an Oracle 8.0.3 release or
lower release. Propagation is supported only in Oracle 8.0.4 and
higher releases.
*Action: Upgrade the target release to Oracle 8.0.4 or higher and retry.



Попробовать перевести


Поискать эту ошибку на форуме